Einige von dieser Seite verwendete Plugins sind veraltet

Dieser Artikel wird nicht länger gewartet, darum ist dessen Inhalt möglicherweise veraltet.

Ein Plugin ist ein kleines Programm, das mit Internetinhalten umgehen kann, die Firefox selbst nicht verarbeiten kann. Verbreitete Plugins sind Adobe Flash, Windows Media-Player und Java.

Plugins werden von anderen Unternehmen oder Organisationen entwickelt und stammen nicht von Mozilla. Darum ist es sehr wichtig, dass Sie Ihre Plugins aktuell halten. Eine Sicherheitslücke in einem Plugin, das Sie installiert haben, kann Ihre Privatsphäre gefährden. Firefox 3.6 und neuer warnt Sie vor der Nutzung veralteter Plugins, indem eine gelbe Hinweisleiste am oberen Rand der Webseite angezeigt wird.


8ad253cf82b3157e9ce25ebda0675f67-1263960906-482-1.png bead4d3978e954514b1e1dd2d7951a4c-1263966525-385-1.png

Wenn Sie die Meldung Einige der Plugins, die von dieser Seite verwendet werden, sind veraltet. erhalten, klicken Sie auf Plugins aktualisieren.... Sie werden zur Plugin-Testseite von Mozilla geführt, wo überprüft wird, welche Ihrer Plugins veraltet sind. Dort erhalten Sie Informationen darüber, wo Sie eine aktuelle Version bekommen können.

Weitere Informationen dazu finden Sie im Artikel Plugins mit Firefox verwenden.

Diese netten Menschen haben geholfen, diesen Artikel zu schreiben: ThomasLendo. Auch Sie können helfen – erfahren Sie, wie.